Bug 332731 - RFE: breaking rt3 in multiple packages
RFE: breaking rt3 in multiple packages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rt3 (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 11:36 EDT by Kostas Georgiou
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 3.6.5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-18 00:42:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kostas Georgiou 2007-10-15 11:36:08 EDT
At least for the /usr/sbin/rt-mailgate command which doesn't have any
requirements on the main rt3 code it would be nice if it is on it's own package. 
The obvious usage is when you need the mailgate in a different machine than the
rt3 server.
Comment 1 Ralf Corsepius 2007-10-18 00:42:35 EDT
Though I am not 100% convinced about this proposal's usefulness, I've split out
rt-mailgate into a separate sub-package called rt3-mailgate for FC-8.

It should hit rawhide with the next spin of packages.


Note You need to log in before you can comment on or make changes to this bug.